# zarums JS
Web browser client for zarums

## Getting Started
`// TODO`

### Prerequisites
`// TODO`

## Deployment
`// TODO`

## Used libraries
* [Bootstrap](https://getbootstrap.com/) - Front-end framework
* [Feather](https://feathericons.com/) - Open source icons
* [libsodium.js](https://github.com/jedisct1/libsodium.js) - Cryptography library

## Contributing
`// TODO`

## Versioning
`// TODO`

## Authors
`// TODO`

## License
`// TODO`

## Acknowledgments
`// TODO`